﻿@model IEnumerable<Portal.Models.DailyOrderPrinting.DailyOrderPrintingSchedule>

@*<div id="DailyOrderPrintingSchedule" style="position:absolute;padding-bottom:10px;height:100px;width:300px;">*@
    <div id="resultSchedule">
    <p><b>Supplier Manifest, SKID and External Kanban Printing Schedule</b></p>
    <b>Date:</b> @Html.DevExpress().Label(
                settings =>
                {
                    settings.EncodeHtml = false;
                    settings.Text = ViewData.Eval("DateHeaderSchedule").ToString();
                    settings.ControlStyle.Font.Size = 12;
                    settings.ControlStyle.Font.Bold = true;
                    settings.ControlStyle.Wrap = DefaultBoolean.False;                    
                }
            ).GetHtml()
    <table border="1" cellpadding="3" cellspacing="0">
            <tr>
                <td>
                    @Html.DevExpress().Label(
                        settings =>
                        {
                            settings.EncodeHtml = false;
                            settings.Text = "<b>No</b>";
                            settings.ControlStyle.Font.Size = 14;
                            settings.ControlStyle.Wrap = DefaultBoolean.False;
                        }
                    ).GetHtml()
                </td>
                <td>
                    @Html.DevExpress().Label(
                        settings =>
                        {
                            settings.EncodeHtml = false;
                            settings.Text = "<b>Printing Time</b>";
                            settings.ControlStyle.Font.Size = 14;
                            settings.ControlStyle.Wrap = DefaultBoolean.False;
                        }
                    ).GetHtml()
                </td>
            </tr>
            @foreach (var itm in Model)
            {
            <tr>
                <td>
                    @itm.No
                </td>
                <td>
                    @itm.PRINTING_TIME
                </td>
            </tr>
            }                
        </table>
    </div>
@*</div> *@